   A{color:#000099; text-decoration:none}
   A:active {color:yellow;}
   A:visited {color:#000099;}
   A:hover {color:green;}
  
  table.status
    { width: 580px;
    background-color: #fafafa;
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0px; }

  table.tsq
    { 
    background-color: #fafafa;
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0px; }

   caption.tsq
  { 
    background-color:#8080ff;
    color: white;
    border-style:solid;
    border-width:2px;
    border-color:black;
  }

 caption.check
  { width: 380px;
    background-color:#8080ff;
    color: white;
    border-style:solid;
    border-width:2px;
    border-color:black;
  }

  table.check
    { width: 380px;
    background-color: #fafafa;
    border: 1px #000000 solid;
    border-collapse: collapse;
    border-spacing: 0px; }
  
  td.fixed
    { background-color: lightyellow;
    border: 1px #000000 solid;
    font-family:  "Courier New"
                  Courier
                  monospace;
    font-weight: normal;
    font-size: 12px;
    color: blue; }
  
  td { 
    background-color: lightyellow;
    border: 1px #000000 solid;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10px; }

  .status { 
	color: blue; }

  .red { 
	color: red; }
  
  .green { 
    color: green; }
  
  th.status-red
    { background-color: lightblue;
    border: 1px #000000 solid;
    color: red;
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    color: blue; }

  th.check
  {
    background-color:grey;
    color: white;
    border-style:solid;
    border-width:2px;
    border-color:black;
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
  }
#navbar {
    min-width: 900px;
  }

#navbar table {
 width: 90%;
 border-top: 1px solid #BBB;
 border-left: 1px solid #BBB;
 border-right: 1px solid #BBB;
 border-bottom: 6px solid #3A5480;
 margin-bottom: 4px;
 min-width: 900px;
}
#navbar td a#current {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  background-color: #199;
 color: #FFF;
  background-color: #369;
}
#navbar td {
  border-right: 2px solid #BBB;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: .9em;
  background-color: #199;
 color: #FFF;
  white-space: nowrap;
  text-align: center;
}
#navbar td a {
 display: block;
 padding: 2px 1em;
 text-decoration: none;
}
#navbar td a:link {
  background-color: #FFF;
}
#navbar td a:hover {
 color: #FFF;
 background-color: #199;
}
#navbar td a:visited {
 color: #199;
 background-color: #FFF;
}
#navbar td a:visited:hover {
 color: #FFF;
 background-color: #369;
}
.drop-menu {
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	}
.drop-menu ul{	
	background:#333333;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
.drop-menu li{
	float:left;
	padding:0px;
	}
	.drop-menu li a{
	background:#333333 no-repeat right bottom;
 	color:#cccccc;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 10px;
	text-align:center;
	text-decoration:none;
	}
	.drop-menu li a:visited {
  	color: #cccccc;
	}
		
.drop-menu li a:hover, .menu ul li:hover a{
 	background: #345588 url(../images/hover4.png) bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
.drop-menu li ul{
	background:#333333;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width: auto;
	/*width:225px;*/
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
.drop-menu li:hover ul{
	display:block;
	}
.drop-menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width: auto;
	/*width:225px;*/
	}
.drop-menu li:hover li a{
	background:none;
	}
.drop-menu li ul a{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
.drop-menu li ul a:hover, .menu li ul li:hover a{
	background:#345588;
	border:0px;
	color:#ffffff;
	text-decoration:none;
}
  h3 {	
    background-color:gold;
    text-align:center;
    color: blue;
    border: 2px #000000 solid;
   }
